from flask import Flask
from os import urandom
from os import environ
try:
    from . lib.databaseMethods import initialize_database
    from . lib.classUser import User
except:
    from .lib.databaseMethods import initialize_database
    from .lib.classUser import User

app = Flask(__name__)
app.secret_key = urandom(12).hex()

initialize_database()
User.restore_users()

from . import uwume